### Hierarchy

- ClientRect

## Index

### Properties

- bottom
- height
- left
- right
- top
- width

## Properties

### bottom

bottom: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3216

### height

height: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3217

### left

left: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3218

### right

right: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3219

### top

top: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3220

### width

width: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3221

Generated using TypeDoc